WordPress.org

Forums

[Plugin: Post Notification] Is this compatible with WP 2.7? (3 posts)

  1. WEB11
    Member
    Posted 6 years ago #

    Have anyone tested this with WP 2.7?

  2. morty
    Member
    Posted 6 years ago #

    Yes it's working. Some annoyances have been fixed in 1.2.28

  3. Indojepang
    Member
    Posted 6 years ago #

    thanks! :D
    got to try this..

Topic Closed

This topic has been closed to new replies.

About this Topic